version: 0.28.63002
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: 9Kkr3w/LSxtXgTOmXzZ1I1dM3D1qmcpfMLrlXUYVenIDdp0Npd8+qwFq/TXu7ldepgdKATSUjww8VLs8lEwMVQ==
    size: 199587122
    blockMapSize: 209022
path: PrivacySafe-arm64.AppImage
sha512: 9Kkr3w/LSxtXgTOmXzZ1I1dM3D1qmcpfMLrlXUYVenIDdp0Npd8+qwFq/TXu7ldepgdKATSUjww8VLs8lEwMVQ==
releaseDate: '2026-04-27T18:45:33.458Z'
